.customer-setting{
    background: var(--color-white);
    border-radius: 6px;
}
.customer-setting-header{
    border-bottom: 1px solid var(--color-D8D8D8);
    padding: 24px;
}
.customer-setting-header .tab-continer{
    display: flex;
    justify-content: space-between;
    gap: 4px;
}
.customer-setting-header .active{
    background: var(--color-44BC9D) !important;
}
.customer-setting-header .nav-link{
    color: var(--color-44BC9D);
    font-size: 16px;
    font-weight: 500;
    border-radius: 0;
    background: var(--color-F5F5F5);
    width: 100%;
}
.customer-setting-header .nav-item{
    flex: 1;
    min-width: 160px;
}
.customer-setting-header .nav-link:hover{
    background: var(--color-C5EEE3);
}
.customer-setting-body{
    padding: 24px;
}
.customer-setting select:focus,
.customer-setting input:focus{
    box-shadow: none;
    border: 1px solid var(--color-D8D8D8);
}
.customer-setting ::placeholder{
    opacity: 50%;
    font-size: 14px;
}
.customer-setting .customer-setting-form-group{
    position: relative;
    padding-bottom: 1.5rem;
}
.customer-setting .password-view-icon{
    position: absolute;
   right: 16px;
   bottom: 32px;
   cursor: pointer;
}

/* flipper css start */

.flipper-container-wrapp {
    max-width: 520px;
    margin:0 auto;
    box-shadow: 3px 4px 10px 4px rgba(176,161,161,0.79);
    -webkit-box-shadow: 3px 4px 10px 4px rgba(176,161,161,0.79);
    -moz-box-shadow: 3px 4px 10px 4px rgba(176,161,161,0.79);
    border-radius: 20px;
}
.flipper-container{
    position:relative;
    perspective:1000;
    max-width: 100%;
    height:300px;
  }
.flip{
    height:100%;
    transform-style:preserve-3d;
    transition:all 1s;
  }
  .flipper-container:hover .flip{
    transform:rotateY(180deg);
  }
  .face{
    position:absolute;
    height:100%;
    width:100%;
    backface-visibility:hidden;
  }
  .face.back {
    display: block;
    transform: rotateY(180deg);
    box-sizing: border-box;
  }

/* flipper css End */


@media (max-width: 1200px) {
    .customer-setting-header .nav-item {
        flex: 0 1 calc(50% - 4px); /* Each item takes up 50% width minus the gap */
        min-width: 165px;
    }
}
@media (max-width: 767px) {
    .flipper-container{
        height:200px;
      }
      .face img {
        object-fit: fill !important;
      }
}
@media (max-width: 406px) {
    .customer-setting-header .nav-item {
        flex: 1;
        min-width: 180px;
    }
}